/* --- Nav & Wrappers --- */

nav.main {
	display: flex;
	width: 100%;
	flex-direction: column;
	flex-wrap: nowrap;
	z-index: 10;
	background-color: rgba(56, 3, 62, 1);
}

nav.main .hamburger {
	background-color: rgba(56, 3, 62, 1);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 30;
	width: 100%;
	padding: 1rem 0;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.20)
}

nav.main .hamburger .container {
	display: flex;
	justify-content: space-between;
}

nav.main .hamburger .float-right {
	text-align: right;
}

nav.main .mobile-drop {
	display: none;
	position: fixed;
	max-height: 100%;
	height: 100%;
	width: 100%;
	z-index: 20;
	overflow: scroll;
	padding-bottom: 15rem;
}

nav.main .mobile-drop.is-active {
	display: block;
	background-color: rgba(56, 3, 62, 1);
}

nav.main .mobile-nav .sub-menu {
	display: none;
}

nav.main .mobile-nav .drop.is-active > .sub-menu {
	display: block;
}

.collapsible {
    cursor: pointer;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
}

.hamburger .collapsible, .hamburger .logo {
    display: inline-block;
}

.hamburger .collapsible {
    width:10rem;
    color: white;
    text-align: right;
}

.logo-wrap {
	padding: 1rem 0;
}

.logo-wrap div { 
	justify-content: space-between;
}

.nav-bar { 
	display: flex;
	flex-direction: row;
}

.nav-bar div { 
	width: 50px;
	height: 50px;
}

.top-nav-wrap {
	order: 1;
}

.bottom-nav-wrap { 
	order: 3;
}

/* --- Search --- */

.search input[type=text] {
	float: left;
	width: 85%;
	margin-bottom: 0rem;
	border: 0;
	padding-left: 1.5rem;
	border: 4px solid transparent;
}

.search input[type=text].active {
	border: 4px solid #BFF01A;
}

.search button {
	float: left;
	width: 15%;
	border-left: none;
	cursor: pointer;
	margin-bottom: 0rem;
	border-radius: 0;
	border: 0;
	box-shadow: none;
	padding: 0 1rem;
	background: #FFF url('../../../assets/img/icons/search.svg') no-repeat center center;
	background-size: 2.5rem auto;
}

.search button:hover {
	background: #BFF01A url('../../../assets/img/icons/search.svg') no-repeat center center;
	background-size: 2.5rem auto;
	box-shadow: none;
}


.search::after {
	content: "";
	clear: both;
	display: table;
}

/* --- Hamburger --- */

nav.main .menu-icon {
	cursor: pointer;
	display: inline-block;
	position: relative;
	user-select: none;
	margin: 0;
	top:0.75rem;	
}

nav.main .menu-icon .navicon {
	background: #FFF;
	display: block;
	height: 0.2rem;
	position: relative;
	transition: background .2s ease-out;
	width: 2.6rem;	
}

nav.main .menu-icon .navicon:before, nav.main .menu-icon .navicon:after {
	background: #FFF;
	content: '';
	display: block;
	height: 100%;
	position: absolute;
	transition: all .2s ease-out;
	width: 100%;
}

nav.main .menu-icon .navicon:before {
	top: 1rem;
}

nav.main .menu-icon .navicon:after {
	top: -1rem;
}

nav.main .menu-btn {
	display: none;
}

/* --- Menu --- */

.menu {
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: column;
}

.menu li  {
	display: block;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	font-size: 1.8rem;
	letter-spacing: 0.25rem;	
}

.menu li li  {
	text-transform: none;
	letter-spacing: 0rem;
}

.menu li a {
	display: flex;
	text-align: left;
	text-decoration: none;
	color: #FFF;
	padding: 1rem 2rem;
	width: 100%;
}

.menu li.logout, .menu li.login {
	background: rgba(253, 40, 111, 0.5);
}

.menu li.join-tools,  .menu li.register {
	background: rgba(253, 40, 111, 1);
}

.member-name {
	padding: 1rem 2rem;
	font-size: 1.8rem;
	font-weight: 300;
}

.drop > a:after {
	content: url(../../../assets/img/down-arrow.svg);
	width: 11px;
	height: 6px;
	margin-top: -0.25rem;
	margin-left: 0.3rem;
}

nav.main ul ul {
	margin: 0;
}

.sub-menu li {
	background: #4A1B4F
}

.sub-menu li {
	background: #4A1B4F
}

.join-tools .sub-menu li {
	background: #FC296E;
}

/* --- Logo --- */

.logo {
	width:250px;
	height: 50px;
	overflow: hidden;
	background: url('../../../assets/img/jersey-chamber-logo.svg') no-repeat;
	background-size: auto 100%;
}


.logo a { 
	display: block;
	width:50px;
	height: 50px;
}

.logo a span { 
	display: none;
}

/* --- Logo --- */

.search-button {
	width:250px;
	height: 50px;
	overflow: hidden;
	background: url('../../../assets/img/jersey-chamber-logo.svg') no-repeat;
	background-size: auto 100%;
}

/* Larger than mobile screen */
@media (min-width: 45.0rem) {
	
}

/* Larger than tablet screen */
@media (min-width: 80.0rem) {
	
	/* --- Nav & Wrappers --- */
	
	nav.main {
		position:relative;
		top:auto;
		left: auto;
		right: auto;
		display: flex;
		width: 100%;
		flex-direction: column;
		flex-wrap: nowrap;
		/* temp */color: #FFF;
	}
	
	.home nav.main {
		position: absolute
	}
	
	.collapsible {
	    cursor: pointer;
	    width: 100%;
	    border: none;
	    text-align: left;
	    outline: none;
	}
	
	.hamburger {
		display: none;
	}
		
	nav.main .mobile-drop {
	    display: block;
	    overflow: visible;
		position: static;
		padding-bottom: 0rem;
	}

	.nav-wrap {
		display: flex;
		flex-direction: column;
	}
		
	.home nav.main { 
		background: rgba(56, 3, 62, 0.9);
	}	
	
	.top-nav-wrap {
		order: 1;
		background: #26022A;
		z-index: 10;
	}
	.top-nav-wrap li a {
		line-height: 2.1;
	}
	
	.logo-wrap { 
		order: 2;
		padding: 1.25rem 0 0 0;
	}
	
	.bottom-nav-wrap { 
		order: 3;
		margin-top: -3rem;
	}
	
	.menu-wrap, .search-wrap {
		display: none;
	}
	
	nav.main ul ul {
		display: none;
	}
	
	nav.main ul.menu li.drop:hover > ul.sub-menu {
		display: block;
		padding-left: 0;
	}
	
	.menu {
		flex-direction: row;
		justify-content: flex-end;
	}
	
	.menu li  {
		font-size: 1.4rem;
		-webkit-transition: background 0.5s ease-in-out;
		transition: background 0.5s ease-in-out;
	}
	
	.menu li:hover {
		background: #BFF01A;
	}

	.menu li:hover.register-login, .menu li:hover.join-tools  {
		background: rgba(190, 240, 27, 1);
	}
	
	.menu li.register, .menu li.join-tools, .menu li.login, .menu li.logout, .menu li.search {
		order: 1;
	}
	
	.menu li a  {
		padding: 1rem 2rem;
		-webkit-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}
	
	.menu li a:hover {
		color: #37033D !important;
	}
	
	.member-name {
		padding: 1rem 2rem;
	}

	nav.main ul ul {
		display: none;
		position: absolute;
	}
	
	.join-tools ul {
		right: 20px;
	}
	
	nav.main ul li:hover > ul {
		color: #FFF;
	}	
	
	nav.main ul li:hover > ul a {
		color: #fff;
	}
    
    .menu .drop:hover > a {
        color:#37033D;
    }
	
	.sub-menu li {
		display: flex;
		word-wrap: normal;
		-webkit-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}
	
	.sub-menu li:hover, .sub-menu li a:hover {
		background: #BFF01A;
		color: #37033D;
	}
	
	nav.main ul ul ul {
		margin: 0 0 0 100%;
		box-shadow: 0 0 2px rgba(0, 0, 0, 0.6);
	}
	
	.drop .drop > a:after {
		content: url(../../../assets/img/down-arrow.svg);
		-webkit-transform: xrotate(-90deg);
		transform: xrotate(-90deg);
		margin-top: -0.25rem;
		margin-left: 0.3rem;
	}
	
	/* --- Search --- */
	
	.search input[type=text] {
		width: 75%;
	}
	
	.search input[type=text].active {
		border: 4px solid #BFF01A;
	}
	
	.search button {
		width: 25%;
		padding: 0 2.5rem;
	}

	
	/* --- Logo --- */
	
	.logo {
		width: 380px;
		height: 80px;
	    background-image: url('../../../assets/img/jersey-chamber-logo.svg');
		margin-left: 0;
		-webkit-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}
	
	.logo a { 
		width: 380px;
		height: 80px;
        z-index:1;
        position:relative;
	}
	
}
